.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.028000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.895020;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.993000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.930000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.930000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.930000,0.000000,0.000000,1.000000,0,0);}
.m2{transform:matrix(0.980000,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(0.980000,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(0.980000,0.000000,0.000000,1.000000,0,0);}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.737749px;}
.ls5{letter-spacing:-0.442649px;}
.ls3{letter-spacing:-0.320394px;}
.ls2{letter-spacing:-0.295099px;}
.ls1{letter-spacing:-0.168628px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.295099px;}
.ws2{word-spacing:0.320394px;}
.ws4{word-spacing:0.442649px;}
.ws3{word-spacing:0.737749px;}
._0{margin-left:-1.281575px;}
._2{width:9.688115px;}
._1{width:23.705340px;}
.fc4{color:rgb(127,125,126);}
.fc3{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(255,255,255);}
.fs4{font-size:14.754973px;}
.fs5{font-size:16.019685px;}
.fs3{font-size:16.862826px;}
.fs6{font-size:24.661884px;}
.fs7{font-size:25.294240px;}
.fs0{font-size:29.509946px;}
.fs2{font-size:67.451306px;}
.fs1{font-size:75.882719px;}
.y0{bottom:0.000000px;}
.y3{bottom:37.941359px;}
.y16{bottom:68.700419px;}
.y23{bottom:85.394617px;}
.y15{bottom:88.935811px;}
.y14{bottom:100.739789px;}
.y7a{bottom:102.407945px;}
.y22{bottom:105.630009px;}
.y13{bottom:109.171203px;}
.y12{bottom:120.975181px;}
.y21{bottom:125.865401px;}
.y11{bottom:129.406594px;}
.y60{bottom:142.407833px;}
.y20{bottom:146.100792px;}
.y10{bottom:149.641143px;}
.y1f{bottom:166.336184px;}
.yf{bottom:168.863079px;}
.y2e{bottom:177.856867px;}
.y5f{bottom:182.039691px;}
.ye{bottom:186.568203px;}
.y1e{bottom:186.571576px;}
.yd{bottom:206.803595px;}
.y1d{bottom:206.806967px;}
.y2d{bottom:217.488725px;}
.y5e{bottom:221.671549px;}
.yc{bottom:227.038986px;}
.y1c{bottom:227.042359px;}
.yb{bottom:247.274378px;}
.y1b{bottom:247.277751px;}
.y2c{bottom:257.120582px;}
.y5d{bottom:261.303407px;}
.ya{bottom:267.509770px;}
.y1a{bottom:267.513142px;}
.y9{bottom:287.745161px;}
.y19{bottom:287.748534px;}
.y5c{bottom:296.715342px;}
.y2b{bottom:296.752440px;}
.y8{bottom:307.980553px;}
.y18{bottom:307.983926px;}
.y7{bottom:328.215945px;}
.y17{bottom:328.219317px;}
.y8c{bottom:330.218405px;}
.y5b{bottom:336.347200px;}
.y2a{bottom:336.384298px;}
.y8b{bottom:360.571493px;}
.y5a{bottom:388.845394px;}
.y50{bottom:388.874904px;}
.y8a{bottom:390.924580px;}
.y89{bottom:421.277668px;}
.y59{bottom:428.477252px;}
.y4f{bottom:428.506761px;}
.y88{bottom:451.630755px;}
.y58{bottom:468.109109px;}
.y4e{bottom:468.138619px;}
.y87{bottom:481.983843px;}
.y57{bottom:507.740967px;}
.y4d{bottom:507.770477px;}
.y86{bottom:512.336930px;}
.y85{bottom:542.690018px;}
.y56{bottom:547.372825px;}
.y4c{bottom:547.402335px;}
.y84{bottom:573.043105px;}
.y4b{bottom:599.339840px;}
.y83{bottom:603.396193px;}
.y82{bottom:633.749280px;}
.y55{bottom:634.692755px;}
.y4a{bottom:638.971697px;}
.y81{bottom:664.102368px;}
.y54{bottom:674.324613px;}
.y48{bottom:678.463594px;}
.y49{bottom:678.601026px;}
.y80{bottom:694.455455px;}
.y53{bottom:713.956471px;}
.y47{bottom:718.095451px;}
.y7f{bottom:724.808543px;}
.y46{bottom:753.507387px;}
.y52{bottom:753.588328px;}
.y7e{bottom:755.161630px;}
.y7d{bottom:785.514717px;}
.y45{bottom:793.139244px;}
.y51{bottom:793.220186px;}
.y7c{bottom:815.867805px;}
.y3f{bottom:844.220961px;}
.y7b{bottom:846.220892px;}
.y44{bottom:879.603387px;}
.y3e{bottom:883.852819px;}
.y65{bottom:904.656066px;}
.y43{bottom:919.235244px;}
.y3d{bottom:923.484677px;}
.y64{bottom:944.287924px;}
.y42{bottom:958.867102px;}
.y3c{bottom:963.116534px;}
.y63{bottom:983.919782px;}
.y41{bottom:998.498960px;}
.y3b{bottom:998.528470px;}
.y62{bottom:1023.551639px;}
.y40{bottom:1038.130817px;}
.y3a{bottom:1038.160327px;}
.y61{bottom:1063.183497px;}
.y39{bottom:1090.451952px;}
.y79{bottom:1120.816422px;}
.y6f{bottom:1120.845932px;}
.y38{bottom:1130.083810px;}
.y78{bottom:1160.448280px;}
.y6e{bottom:1160.477789px;}
.y37{bottom:1169.715667px;}
.y77{bottom:1200.080137px;}
.y6d{bottom:1200.109647px;}
.y36{bottom:1209.347525px;}
.y76{bottom:1239.711995px;}
.y6c{bottom:1239.741505px;}
.y35{bottom:1248.979383px;}
.y75{bottom:1279.343853px;}
.y6b{bottom:1279.373363px;}
.y34{bottom:1300.651298px;}
.y29{bottom:1336.092744px;}
.y74{bottom:1339.337573px;}
.y6a{bottom:1339.367083px;}
.y33{bottom:1340.283156px;}
.y2{bottom:1374.972941px;}
.y28{bottom:1375.724601px;}
.y73{bottom:1378.969431px;}
.y69{bottom:1378.998941px;}
.y32{bottom:1379.915014px;}
.y27{bottom:1415.356459px;}
.y72{bottom:1418.601289px;}
.y68{bottom:1418.630798px;}
.y31{bottom:1419.546872px;}
.y30{bottom:1454.958807px;}
.y26{bottom:1454.988317px;}
.y71{bottom:1458.233146px;}
.y67{bottom:1458.262656px;}
.y2f{bottom:1494.590665px;}
.y25{bottom:1494.620175px;}
.y70{bottom:1497.865004px;}
.y66{bottom:1497.894514px;}
.y1{bottom:1523.512520px;}
.y5{bottom:1572.829120px;}
.y4{bottom:1608.654195px;}
.y24{bottom:1652.556985px;}
.y6{bottom:1678.301883px;}
.hb{height:2.107853px;}
.h6{height:12.293000px;}
.h8{height:12.984376px;}
.h7{height:13.608301px;}
.ha{height:14.046866px;}
.h9{height:14.097323px;}
.h11{height:19.408902px;}
.h12{height:20.412451px;}
.h2{height:21.512751px;}
.hc{height:21.571771px;}
.hd{height:23.224328px;}
.he{height:23.814527px;}
.h10{height:24.582016px;}
.hf{height:25.968753px;}
.h5{height:48.160232px;}
.h3{height:54.180261px;}
.h4{height:1616.723479px;}
.h1{height:1791.675302px;}
.h0{height:1792.505797px;}
.w2{width:853.680585px;}
.w0{width:956.000000px;}
.w1{width:956.965397px;}
.x0{left:0.000000px;}
.x4{left:49.481013px;}
.x3{left:50.567822px;}
.x2{left:59.065000px;}
.x9{left:83.295196px;}
.xa{left:215.748059px;}
.x1{left:454.619270px;}
.x5{left:484.057127px;}
.x8{left:512.773256px;}
.x7{left:770.725176px;}
.x6{left:804.450828px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.233333pt;}
.ls5{letter-spacing:-0.140000pt;}
.ls3{letter-spacing:-0.101333pt;}
.ls2{letter-spacing:-0.093333pt;}
.ls1{letter-spacing:-0.053333pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.093333pt;}
.ws2{word-spacing:0.101333pt;}
.ws4{word-spacing:0.140000pt;}
.ws3{word-spacing:0.233333pt;}
._0{margin-left:-0.405333pt;}
._2{width:3.064133pt;}
._1{width:7.497467pt;}
.fs4{font-size:4.666667pt;}
.fs5{font-size:5.066667pt;}
.fs3{font-size:5.333333pt;}
.fs6{font-size:7.800000pt;}
.fs7{font-size:8.000000pt;}
.fs0{font-size:9.333333pt;}
.fs2{font-size:21.333333pt;}
.fs1{font-size:24.000000pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:12.000000pt;}
.y16{bottom:21.728400pt;}
.y23{bottom:27.008400pt;}
.y15{bottom:28.128400pt;}
.y14{bottom:31.861733pt;}
.y7a{bottom:32.389333pt;}
.y22{bottom:33.408400pt;}
.y13{bottom:34.528400pt;}
.y12{bottom:38.261733pt;}
.y21{bottom:39.808400pt;}
.y11{bottom:40.928400pt;}
.y60{bottom:45.040400pt;}
.y20{bottom:46.208400pt;}
.y10{bottom:47.328133pt;}
.y1f{bottom:52.608400pt;}
.yf{bottom:53.407600pt;}
.y2e{bottom:56.252133pt;}
.y5f{bottom:57.575067pt;}
.ye{bottom:59.007333pt;}
.y1e{bottom:59.008400pt;}
.yd{bottom:65.407333pt;}
.y1d{bottom:65.408400pt;}
.y2d{bottom:68.786800pt;}
.y5e{bottom:70.109733pt;}
.yc{bottom:71.807333pt;}
.y1c{bottom:71.808400pt;}
.yb{bottom:78.207333pt;}
.y1b{bottom:78.208400pt;}
.y2c{bottom:81.321467pt;}
.y5d{bottom:82.644400pt;}
.ya{bottom:84.607333pt;}
.y1a{bottom:84.608400pt;}
.y9{bottom:91.007333pt;}
.y19{bottom:91.008400pt;}
.y5c{bottom:93.844400pt;}
.y2b{bottom:93.856133pt;}
.y8{bottom:97.407333pt;}
.y18{bottom:97.408400pt;}
.y7{bottom:103.807333pt;}
.y17{bottom:103.808400pt;}
.y8c{bottom:104.440667pt;}
.y5b{bottom:106.379067pt;}
.y2a{bottom:106.390800pt;}
.y8b{bottom:114.040667pt;}
.y5a{bottom:122.983067pt;}
.y50{bottom:122.992400pt;}
.y8a{bottom:123.640667pt;}
.y89{bottom:133.240667pt;}
.y59{bottom:135.517733pt;}
.y4f{bottom:135.527067pt;}
.y88{bottom:142.840667pt;}
.y58{bottom:148.052400pt;}
.y4e{bottom:148.061733pt;}
.y87{bottom:152.440667pt;}
.y57{bottom:160.587067pt;}
.y4d{bottom:160.596400pt;}
.y86{bottom:162.040667pt;}
.y85{bottom:171.640667pt;}
.y56{bottom:173.121733pt;}
.y4c{bottom:173.131067pt;}
.y84{bottom:181.240667pt;}
.y4b{bottom:189.557733pt;}
.y83{bottom:190.840667pt;}
.y82{bottom:200.440667pt;}
.y55{bottom:200.739067pt;}
.y4a{bottom:202.092400pt;}
.y81{bottom:210.040667pt;}
.y54{bottom:213.273733pt;}
.y48{bottom:214.582800pt;}
.y49{bottom:214.626267pt;}
.y80{bottom:219.640667pt;}
.y53{bottom:225.808400pt;}
.y47{bottom:227.117467pt;}
.y7f{bottom:229.240667pt;}
.y46{bottom:238.317467pt;}
.y52{bottom:238.343067pt;}
.y7e{bottom:238.840667pt;}
.y7d{bottom:248.440667pt;}
.y45{bottom:250.852133pt;}
.y51{bottom:250.877733pt;}
.y7c{bottom:258.040667pt;}
.y3f{bottom:267.008133pt;}
.y7b{bottom:267.640667pt;}
.y44{bottom:278.198800pt;}
.y3e{bottom:279.542800pt;}
.y65{bottom:286.122400pt;}
.y43{bottom:290.733467pt;}
.y3d{bottom:292.077467pt;}
.y64{bottom:298.657067pt;}
.y42{bottom:303.268133pt;}
.y3c{bottom:304.612133pt;}
.y63{bottom:311.191733pt;}
.y41{bottom:315.802800pt;}
.y3b{bottom:315.812133pt;}
.y62{bottom:323.726400pt;}
.y40{bottom:328.337467pt;}
.y3a{bottom:328.346800pt;}
.y61{bottom:336.261067pt;}
.y39{bottom:344.885467pt;}
.y79{bottom:354.489067pt;}
.y6f{bottom:354.498400pt;}
.y38{bottom:357.420133pt;}
.y78{bottom:367.023733pt;}
.y6e{bottom:367.033067pt;}
.y37{bottom:369.954800pt;}
.y77{bottom:379.558400pt;}
.y6d{bottom:379.567733pt;}
.y36{bottom:382.489467pt;}
.y76{bottom:392.093067pt;}
.y6c{bottom:392.102400pt;}
.y35{bottom:395.024133pt;}
.y75{bottom:404.627733pt;}
.y6b{bottom:404.637067pt;}
.y34{bottom:411.366800pt;}
.y29{bottom:422.576133pt;}
.y74{bottom:423.602400pt;}
.y6a{bottom:423.611733pt;}
.y33{bottom:423.901467pt;}
.y2{bottom:434.873067pt;}
.y28{bottom:435.110800pt;}
.y73{bottom:436.137067pt;}
.y69{bottom:436.146400pt;}
.y32{bottom:436.436133pt;}
.y27{bottom:447.645467pt;}
.y72{bottom:448.671733pt;}
.y68{bottom:448.681067pt;}
.y31{bottom:448.970800pt;}
.y30{bottom:460.170800pt;}
.y26{bottom:460.180133pt;}
.y71{bottom:461.206400pt;}
.y67{bottom:461.215733pt;}
.y2f{bottom:472.705467pt;}
.y25{bottom:472.714800pt;}
.y70{bottom:473.741067pt;}
.y66{bottom:473.750400pt;}
.y1{bottom:481.852800pt;}
.y5{bottom:497.450533pt;}
.y4{bottom:508.781200pt;}
.y24{bottom:522.666667pt;}
.y6{bottom:530.809200pt;}
.hb{height:0.666667pt;}
.h6{height:3.888000pt;}
.h8{height:4.106667pt;}
.h7{height:4.304000pt;}
.ha{height:4.442708pt;}
.h9{height:4.458667pt;}
.h11{height:6.138600pt;}
.h12{height:6.456000pt;}
.h2{height:6.804000pt;}
.hc{height:6.822667pt;}
.hd{height:7.345333pt;}
.he{height:7.532000pt;}
.h10{height:7.774740pt;}
.hf{height:8.213333pt;}
.h5{height:15.232000pt;}
.h3{height:17.136000pt;}
.h4{height:511.333333pt;}
.h1{height:566.666667pt;}
.h0{height:566.929333pt;}
.w2{width:270.000000pt;}
.w0{width:302.361333pt;}
.w1{width:302.666667pt;}
.x0{left:0.000000pt;}
.x4{left:15.649733pt;}
.x3{left:15.993467pt;}
.x2{left:18.680933pt;}
.x9{left:26.344400pt;}
.xa{left:68.236267pt;}
.x1{left:143.785867pt;}
.x5{left:153.096400pt;}
.x8{left:162.178667pt;}
.x7{left:243.763067pt;}
.x6{left:254.429733pt;}
}
